body
{
     background:#000000;
     color:#232323;
}

#container {

    width: 1000px;
    margin-left: auto;
    margin-right: auto;
    font-family: Verdana, Arial;
}

#header
{
    padding: 20px;
}

#header-left
{
    float: left;
    width: 150px;
    padding: 0px 0;
    margin: 0 0px;
    display: inline;
    color: #fff;
}

#navigation
{
	float: left;
	width: 1000px;
	background: #333;
}

#navigation ul
{
	margin: 0;
	padding: 0;
}

#navigation ul li
{
	list-style-type: none;
	display: inline;
}

#navigation li a
{
	display: block;
	float: left;
	padding: 5px 10px;
	color: #fff;
	text-decoration: none;
	border-right: 1px solid #fff;
}

#navigation li a:hover { background: #383; }

#content-container
{
	float: left;
	width: 750px;
//	background: #fff;
}

#section-navigation
{
	float: left;
//	width: 150px;
//	padding: 0px 0;
//	margin: 0 0px;
	display: inline;
    color: #fff;
}

#section-navigation ul
{
	margin: 0;
	padding: 0;
}

#section-navigation ul li
{
	margin: 0 0 1em;
	padding: 0;
	list-style-type: none;
}

#section-navigation ul li a
{
    text-decoration: none;
    padding: 3px 20px 3px 5px;
    color: #fff;
    background-color: #000000;
}

#section-navigation ul li a:hover
{
   color: #fff;
   background-color: #555555;
}


#content
{
	float: left;
	width: 700px;
	padding: 0 0px 0;
	margin: 0 0 0 0px;
}

#content h2 { margin: 0; }

#aside
{
	float: right;
	width: 140px;
	padding: 0px 0;
	margin: 0 0px 0 0;
	display: inline;
}

#aside h3 { margin: 0; }

#footer
{
	clear: left;
	background: #000000;
	text-align: right;
	padding: 0px;
	height: 1%;
}

#contact_info
{
   background:#000000;
   color:#eeeeee;
}

#contact_info
{
     padding: 0.0em 0.0em 1.0em 0.0em;
     margin: 0em;
     text-align: left;
     font-size: 0.6em;
     font-weight:normal;
}

#contact_info a:link {
    color: green;
    background-color: transparent;
    text-decoration: none;
}

#contact_info a:visited {
    color: pink;
    background-color: transparent;
    text-decoration: none;
}

#contact_info a:hover {
    color: red;
    background-color: transparent;
    text-decoration: underline;
}

#contact_info a:active {
    color: yellow;
    background-color: transparent;
    text-decoration: underline;
}

#text_content
{
   padding: 0em;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
   font-size:0.9em;
   color:#eeeeee;
}

#text_content a
{
    text-decoration: underline;
    padding: 3px 20px 3px 5px;
    color: #fff;
    background-color: #000000;
}


#copyright
{
   padding: 0.5em;
   margin: 0em;
   text-align: center;
   font-size: 0.7em;
   font-weight:normal;
   color:#888888;
}

#content_header
{
     background:#000000;
     color:#ffffff;
}

#gig_ad
{
      padding: 10px 0px 0px 0px;
      margin: 0px;
      font-size: 1.0em;
      font-weight: normal;
      text-align: center;
      color:#ffffff;
}

#gig_content
{
     padding: 0.5em;
     margin: 0em;
     text-align: left;
     font-size: 1.0em;
     font-weight:normal;
     color:#ffffff;
}

#screenshot
{
//     padding: 0.5em;
     margin: 0em;
     text-align: center;
     font-size: 1.0em;
     font-weight:normal;
}

#logo
{
   padding: 0px 5px 20px 3px;
   margin: 0em;
   text-align: left;
   font-size: 2.0em;
   font-weight:bold;
   color: #fff;
}

#medtext
{
   padding: 0.0em 0.0em 0.0em 0.0em;
   margin: 0px 0px 0px 0px;
   font-size: 2.0em;
   font-weight: normal;
   text-align: center;
   color:#dddddd;
}

#content_center
{
     padding: 0px;
     margin: 0em;
     text-align: center;
     font-size: 0.8em;
     font-weight:normal;
     color:#dddddd;
}

#pic_title
{
     padding: 0px;
     margin: 0em;
     text-align: center;
     font-size: 1.2em;
     font-weight:normal;
     color:#dddddd;
}

#navcontainer ul
{
    margin: 0;
    padding: 0;
    list-style-type: none;
    text-align: center;
    font-size: 0.8em;
}

#navcontainer ul li { display: inline; }

#navcontainer ul li a
{
text-decoration: underline;
padding: .2em 2em;
color: #fff;
background-color: #000000;
}

#navcontainer ul li a:hover
{
   color: #fff;
   background-color: #353535;
}

.column
{
    float: left;
}
/* Left and right column */
.column.leftside {
        width: 10%;
    }
.column.rightside {
        width: 10%;
    }
/* Middle column */
.column.middle
{
   width: 80%;
}

.row:after {
    content: "";
    display: table;
    clear: both;
}